/** Custom CSS **/
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensans-extrabold-webfont.woff2') format('woff2'),
        url('../fonts/opensans-extrabold-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-SemiBold.woff2') format('woff2'),
        url('../fonts/OpenSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular.woff2') format('woff2'),
        url('../fonts/OpenSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Light.woff2') format('woff2'),
        url('../fonts/OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
a,
a *,
a:hover {
    text-decoration: none;
    transition: 0.2s all;
    cursor: pointer;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans';
}
ol, ul, li {
    list-style: none;
}

/**====================================
form 
====================================**/
.form-container{
    max-width: 948px;
    margin: auto;
    border: 1px solid #002060;
}
.logo-head{
    text-align: center;
    background: #002060;
    padding: 25px 0;
}
.logo-head img{
    max-width: 360px;
}

.form-header {
    padding: 30px 74px;
    margin-bottom: 0;
    background-color: #18293E;
}
.form-header .left {
    text-align: right;
}
.form-header .right{
    padding-left: 70px;
}
.form-header.msf-header img {
    max-width: 225px;
}
.form-header h1 {
    font-size: 26px;
    color: #fff;
    font-weight: 300;
    text-align: left;
    width: 100%;
    max-width: 436px;
    line-height: 34px;
}
.form-header h1 span{
    font-weight: 700;
}
.form-header .row{
    margin: 0 -10px;
    -ms-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.form-header .msf-step{
    padding: 0 10px;
    width: 100%;
    pointer-events: none;
}
.form-header .msf-step.msf-step-active{
    padding-right: 25px;
}
.multiple-steps{
    padding: 0 20px;
    width: 100%;
    position: relative;
}
.multiple-steps .msf-step{
    padding: 0 !important;
    display: none;
    position: relative;
    z-index: 2;
}
.multiple-steps .msf-step:first-child{
    display: block;
    position: absolute;
    left: 20px;
    right: 20px;
    width: auto;
}
.multiple-steps .msf-step.msf-step-active{
    display: block;
    z-index: 3;
}
.form-header .msf-step span{
    display: block;
    text-align: center;
    font-size: 13px;
    color: #002060;
    border-right: 0;
    position: relative;
    padding: 10px 5px 7px;
    padding-right: 15px;
    pointer-events: none;
    font-weight:  600;
    background: url(../images/head-arrow.svg) no-repeat 100% / cover;
    min-height: 38px;
}
.form-header .msf-step:not(.msf-step-active) span:before{
    content: '';
    position: absolute;
    left: 0;
    top: 1px;
    bottom: 1px;
    width: 2px;
    background: #002060;
}
.form-header .msf-step.msf-step-active span:after, 
.form-header .msf-step.msf-step-active span:before {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.form-header .msf-step.msf-step-active span:before {
    border-color: rgba(0, 32, 96, 0);
    border-left-color: #002060;
    border-width: 19px;
    margin-top: -19px;
}
.form-header .msf-step.msf-step-active span{
    background: #002060;
    color: #fff;
    padding-right: 5px;
}
.form-header .msf-step.msf-step-active span:after{
    border-left-color: #002060;
}
.form-header .msf-step.msf-step-active span:after {
    border-color: rgba(0, 32, 96, 0);
    border-left-color: #ffffff;
    left: -1px;
    border-width: 19px;
    margin-top: -19px;
}
.form-header > .row > .msf-step.msf-step-active:first-child span:after{
    border-left-color: #002060 !important;
    left: 100% !important;
    border-width: 16px !important;
    margin-top: -16px !important;
}
.form-header .msf-step.msf-step-active span{
    padding-left: 15px;
}
.form-header > .row > .msf-step.msf-step-active:first-child span{
    padding-left: 5px
}

.form-contents .form-datas {
    padding: 40px 34px 30px;
}
.form-contents .form-datas h2 {
    font-size: 30px;
    color: #002060;
    font-weight: 700;
    text-align: center;
    margin-bottom: 45px;
    width: 100%;
}
.form-contents .form-datas h2.bold-txt {
    font-size: 34px;
    font-weight: 900;
    height:inherit;
    line-height: 1.2;
}
.form-contents .form-datas h2 span{
    font-weight: normal;
}
.form-contents .form-datas h2 sub{
    font-size: 25px;
    font-weight: 400;
    display: block;
    bottom: 0;
    line-height: 1.64;
}
.form-contents .form-datas ul.firstsec-col{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    margin: auto;
    margin-bottom: 40px;
}
.form-contents .form-datas ul.firstsec-col li{
    text-align: center;
    padding: 0 22px;
}
.form-contents .form-datas ul.firstsec-col li .col-box{
    position: relative;
}
.form-contents .form-datas ul.firstsec-col li .col-box:hover{
    background-color: #18293E;
}
.form-contents .form-datas ul.firstsec-col li .col-box .select-img,.form-contents .form-datas ul.firstsec-col li .col-box:hover .default-img{
    display: none;
}
.form-contents .form-datas ul.firstsec-col li .col-box:hover .select-img,.form-contents .form-datas ul.firstsec-col li .col-box .default-img{
    display: block;
}
.firstsec-col li label input:checked~span img.select-img {
    display: block !important;
}
.firstsec-col li label input:checked~span img.default-img {
    display: none !important;
}
.firstsec-col li label input:checked~span{
    background-color: #18293E;
}
.form-contents .form-datas ul.firstsec-col li .col-box:hover p{
    color: #fff;
}
.form-contents .form-datas ul.firstsec-col li .col-box > input{
    opacity: 0;
    position: absolute;
    left: 0;
    visibility: hidden;
    cursor: pointer;
}
.form-contents .form-datas ul.firstsec-col li .col-box > span {
    width: 162px;
    height: 162px;
    border: 1px solid #18293E;;
    cursor: pointer;
    padding: 0;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center;
    -webit-align-items: center;
    align-items: center;
    font-weight: 600;
}
.form-contents .form-datas ul.firstsec-col li .col-box .zer-rating{
    padding: 3px 0 9px 0;
    background: #18293E;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
}
.form-contents .form-datas ul.firstsec-col li .col-box:hover .zer-rating span{
    display: inline-block;
    text-decoration: underline;
}
.form-contents .form-datas ul.firstsec-col li .col-box .img-holder img{
    max-width: 100px;
    width: 100%;
}
.form-contents .form-datas ul.firstsec-col li .col-box p {
    font-size: 20px;
    color: #002060;
    margin-top: 10px;
    font-weight: 700;
}
.firstsec-col li label input:checked~span p{
    color: #fff !important;
}
.form-contents .form-datas ul.firstsec-col li .col-box > input:checked ~ span{
    border-color: #000;
    box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.25);
}
.form-contents .form-datas .range-select .ui-slider{
    border: 0;
    background: #bfbfbf;
    height: 6px;
    border-radius: 0;
}
.form-contents .form-datas .range-select .ui-slider .ui-slider-range{
    background: #002060;
    border-radius: 0;
}
.form-contents .form-datas .range-select .ui-slider .ui-slider-handle{
    background: #fff;
    border-radius: 50%;
    border: 1px solid #d9d9d9;
    width: 26px;
    height: 26px;
    top: -.6em;
}
.form-contents .form-datas .range-select .ui-slider .ui-slider-handle:focus{
    outline: 0;
    box-shadow: none;
}
.range-view{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}
.range-view .input-view{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.range-values{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding: 15px 0;
}
.range-values span {
    font-size: 16px;
    color: #7f7f7f;
}
.form-label {
    font-size: 18px;
    color: #7f7f7f;
    font-weight: 600;
}
.range-view .input-view {
    border: 1px solid #7f7f7f;
    width: 176px;
    height: 45px;
    margin-left: 35px;
    padding-right: 5px;
}
.range-view .input-view .form-control{
    background: transparent;
    border-radius: 0;
    border: 0;
    padding: 6px 10px;
    height: 100%;
    font-size: 18px;
    color: #002060;
    width: calc(100% - 25px);
}
.range-view .input-view span{
    font-size: 18px;
    color: #000;
    width: 25px;
}
.range-view .input-view .form-control:focus{
    outline: 0;
    box-shadow: none;
}
.spinner-group{
    text-align: center;
}
.spinner-holder .ui-spinner{
    border-radius: 0;
    border: 0;
    position: relative;
    padding: 0 40px;
}
.spinner-holder .ui-spinner input {
    border-radius: 0;
    border: 1px solid #7f7f7f;
    width: 100%;
    max-width: 122px;
    text-align: center;
    margin: auto;
    color: #002060;
    font-size: 18px;
    padding: 6px 12px;
    height: 42px;
}
.spinner-holder .ui-spinner input:focus {
    box-shadow: none;
    outline: 0;
}
.spinner-holder .ui-spinner .ui-spinner-button{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    width: auto;
    overflow: visible;
}
.spinner-holder .ui-spinner .ui-spinner-button.ui-spinner-up{
    right: 0;
}
.spinner-holder .ui-spinner .ui-spinner-button.ui-spinner-down{
    left: 0;
    right: inherit;
}
.spinner-holder .ui-spinner .ui-spinner-button:before {
    display: inline-block;
    font-size: 42px;
    color: #002060;
    line-height: 0.5;
    font-weight: 500;
}
.spinner-holder .ui-spinner .ui-spinner-button.ui-spinner-up:before {
    content: '+';
}
.spinner-holder .ui-spinner .ui-spinner-button.ui-spinner-down:before {
    content: '-';
}
.radio-group{
    text-align: center;
}
.postal-input .form-control.invalid-postcode {
    background-image: url(../images/wrong-icon.svg);
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: 92% 50%;
}
.radio-boxes{
    position: relative;    
}
.radio-boxes input{
    position: absolute;
    left: 0;
    opacity: 0;
    visibility: hidden;
}
.radio-boxes span{
    display: block;
    border: 1px solid #7f7f7f;
    padding: 6px 12px;
    text-align: center;
    color: #000;
    font-size: 14px;
    min-width: 150px;
    margin: 0 5px;
    cursor: pointer;
}
.radio-boxes input:checked ~ span{
    border-color: #002060;
    color: #fff;
    background: #1B283E;
}
.postal-code{
    text-align: center;
}
.postal-code .postal-input{
    max-width: 253px;
    margin: auto;
}
.postal-code .form-control{
    border: 1px solid #7f7f7f;
    border-radius: 0;
    padding: 6px 16px;
    font-size: 18px;
    color: #002060;
    height: 45px;
}
.form-control:focus{
    outline: 0;
    box-shadow: none;
}
.postal-input .form-control.valid{
    background-image: url(../images/tick-sign.svg);
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: 92% 50%;
}
.postal-code .pin-place{
    font-size: 14px;
    color: #7f7f7f;
    display: block;
    text-align: center;
    margin-top: 10px;
}
.form-ctr{
    min-height: 500px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.submit-data .title-label{
    margin-bottom: 12px;
}
.submit-data .title-label > span{
    font-size: 18px;
    color: #7f7f7f;
    display: inline-block;
    margin-right: 10px;
}
.submit-data .title-label span#errtitleRadio{
    display: block;
}
.radio-ellipse{
    position: relative;
    margin-right: 15px;
}
.radio-ellipse input{
    position: absolute;
    left: 0;
    opacity: 0;
    visibility: hidden;
}
.radio-ellipse span{
    font-size: 18px;
    color: #002060;
    padding-left: 30px;
    min-height: 22px;
    display: block;
    position: relative;
    line-height: 1.6;
}
.radio-ellipse span:before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 22px;
    height: 22px;
    border: 1px solid #d9d9d9;
    border-radius: 50%;
    transition: 0.3s all;
}
.radio-ellipse input:checked ~ span:before{
    background: #002060;
}
.input-box{
    margin-bottom: 12px;
}
.input-box .form-control {
    border: 1px solid #7f7f7f;
    border-radius: 0;
    padding: 6px 10px;
    font-size: 18px;
    color: #002060;
    height: 45px;
}
.form-control::-webkit-input-placeholder {
    color: #7f7f7f;
}
.form-control::-moz-placeholder {
    color: #7f7f7f;
}
.form-control:-ms-input-placeholder {
    color: #7f7f7f;
}
.form-control:-moz-placeholder {
    color: #7f7f7f;
}
.input-inlinebox{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -10px;
}
.input-inlinebox .col-input{
    padding: 0 10px;
}
.agree-box{
    margin-top: 30px;
    position: relative;
}
.agree-box .check-box{
    position: relative;
    padding-left: 30px;
}
.agree-box .check-box input{
    opacity: 0;
    position: absolute;
    left: 0;
    visibility: hidden;
}
.agree-box .check-box span{
    font-size: 18px;
    color: #7f7f7f;
}
.agree-box .check-box span:before{
    content: '';
    position: absolute;
    left: 0;
    top: 4px;
    width: 15px;
    height: 18px;
    border: 1px solid #7f7f7f;
}
.agree-box .check-box span:after{
    content: '';
    position: absolute;
    top: 6px;
    left: 5px;
    width: 13px;
    height: 8px;
    border: 3px solid #002060;
    border-top: 0;
    border-right: 0;
    transform: rotate(-45deg);
    transition: 0.3s all;
    opacity: 0;
    visibility: hidden;
}
.agree-box .check-box input:checked ~ span:after{
    opacity: 1;
    visibility: visible;
}
.agree-box .check-box span a{
    color: #002060;
}
.agree-box .check-box span a:hover{
    border-bottom: 1px solid #002060;
}
.form-abt{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}
.form-abt > img{
    max-width: 50px;
    width: 50px;
    margin-right: 7px;
    display: inline-block;
    margin-top: -8px;
}
.first-sec-footer{
    margin-top: 70px;
}
.first-sec-footer h6{
    color: #272E59;
    font-size: 18px;
    text-align: left;
    font-weight: bold;
}
.first-sec-footer p {
    color: #253159;
    font-size: 18px;
    text-align: left;
    font-weight: 300;
    line-height: 26px;
    margin-top: 2px;
}
.agree-box .modal .modal-dialog{
    margin: 0;
    max-width: 380px;
}
.agree-box .modal .modal-content{
    border: 0;
    padding: 0;
    border-radius: 0;
}
.agree-box .modal .modal-body{
    border: 0;
    padding: 0;
    border-radius: 0;
}
.agree-box .modal .privacy-head{
    padding: 12px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    border-bottom: 1px solid #dadada;
    position: relative;
    padding-right: 35px;
}
.agree-box .modal .privacy-head button.close{
    position: absolute;
    top: 7px;
    right: 8px;
    font-size: 26px;
    color: #1c446b;
    opacity: 1;
    font-weight: 100;
    text-shadow: none;
}
.agree-box .modal .privacy-head img{
    max-width: 100px;
    width: 100%;
}
.agree-box .modal .privacy-head a{
    font-size: 13px;
    color: #002060;
}
.agree-box .modal .privacy-content{
    padding: 15px 0;
}
.privacy-content .privacy-data{
    overflow-y: auto;
    max-height: 400px;
    padding: 0 30px;
}
.privacy-content .privacy-data > span,
.privacy-content .privacy-data h4{
    display: block;
    font-size: 16px;
    color: #888;
    margin-bottom: 10px;
}
.privacy-content .privacy-data p{
    font-size: 13px;
    color: #000;
    margin-bottom: 15px;
    word-break: break-word;
}
.privacy-content .privacy-data h3,
.privacy-content .privacy-data h2{
    font-size: 18px;
    color: #888;
    font-weight: 400;
    margin-bottom: 15px;
    text-align: left;
}
.privacy-content .privacy-data a{
    font-size: 14px;
    color: #002060;
    word-break: break-word;
}
.privacy-content .privacy-data ol li,
.privacy-content .privacy-data ul li{
    font-size: 13px;
    color: #000;
    margin-bottom: 15px;
}
.privacy-content .privacy-data h6,
.privacy-content .privacy-data ul li strong{
    font-size: 13px;
    color: #000;
    font-weight: 600;
    margin-bottom: 8px;
    display: block;
}
.form-footer {
    background: #C1B185;
    padding: 10px 20px;
    text-align: center;
}
.form-footer .footer-text{
    font-size: 20px;
    font-weight: 800;
    color: #1B283E;
}
.form-footer .msf-navigation{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.bottom-steps{
    display: none;
}
.form-footer .msf-navigation .btn-submit{
    margin: auto;
}
.btn-submit {
    width: 196px;
    height: 40px;
    border: 0;
    border-radius: 0;
    background: #1B283E;
    font-size: 20px;
    color: #fff;
    font-weight: 800;
}
.btn-submit:hover{
    text-decoration: underline;
}
.btn-back {
    border: 0;
    border-radius: 0;
    background: transparent;
    font-size: 18px;
    color: #fff;
    padding: 6px 0;
    font-weight: 800;
}
.btn-next {
    width: 110px;
    height: 40px;
    border: 0;
    border-radius: 0;
    background: #1B283E;
    font-size: 18px;
    color: #fff;
    font-weight: 800;
}
span.bottom-steps {
    margin: auto;
    font-size: 20px;
    font-weight: 800;
    color: #1B2D3F;
}
.btn-back img,
.btn-next img{
    width: 100%;
    max-width: 8px;
    display: inline-block;
    vertical-align: inherit;
    margin-bottom: -1px;
}
.btn-back img{
    margin-right: 5px;
}
.btn-next img{
    margin-left: 5px;
}
.submit-data > .msg{
    text-align: left;
    font-size: 14px;
    color: #000;
    position: relative;
}
.submit-data > .msg:before{
    position: absolute;
    left: 10px;
    top: 6px;
    height: 20px;
    width: 20px;
    background: url(../images/msg-check-mark.svg) no-repeat 50% 50% / 15px;
}
.submit-data > .msg.msg-error:before{
    background: url(../images/wrong.svg) no-repeat 50% 50% / 15px;
}
.submit-data > .msg.msg-success:before,
.submit-data > .msg.msg-error:before{
    content: '';
}
.submit-data > .msg.msg-error{
    background: #f00;
    padding: 6px 12px;
    padding-left: 40px;
    margin: 20px auto;
    color: #fff;
}
.submit-data > .msg.msg-success{
    background: #008e39;
    padding: 6px 12px;
    padding-left: 40px;
    margin: 20px auto;
    color: #fff;
}
label.error {
    font-size: 12px;
    color: #f00;
}
.required-label {
    text-align: right;
}
.required-label span {
    font-size: 16px;
    color: #7f7f7f;
    display: inline-block;
}
.form-footer .msf-navigation .btn-submit[disabled] {
    opacity: 0.85;
    cursor: not-allowed;
}
.stable {
    display: none;
}
.stable.loading {
    display: inline-block;
}
.privacy_policy {
    display: none;
}
.direkteingabe_error {
    display: block;
    text-align: right;
}
.direkteingabe_error label.error,#privacy_policy-error {
    margin-top: 10px;
}
#privacy_policy-error {
    padding-left: 30px;
}
#errpostalcode {
    display: none;
}
.disablefaz-submit {
    opacity: 0.85;
}
/** ================================== **/
/** Responsive **/
/** ================================== **/
@media (max-width: 991px){
    body{
        padding: 0 15px;
    }
}
@media (max-width: 947px){
    .form-header {
        padding: 23px 15px;
    }
    .form-contents .form-datas {
        padding: 40px 15px 30px;
    }
    .form-abt > img{
        max-width: 35px;
    }
    .first-sec-footer p{
        font-size: 17px;
    }
    .form-contents .form-datas h2 {
        font-size: 26px;
        margin-bottom: 30px;
        /*height: 54px;*/
    }
    .form-contents .haus-screen .form-datas h2 {
        height: 54px;
    }
}

@media (min-width: 768px){
    .agree-box .modal {
        position: absolute;
        right: -30px;
        left: inherit;
        width: auto;
        height: auto;
        padding-right: 0 !important;
        bottom: -150px;
        top: inherit;
    }
}

@media (max-width: 767px){

    .form-header .row {
        margin: 0 -5px;
    }
    .form-header .msf-step {
        padding: 0 5px;
    }
    .form-header .msf-step.msf-step-active span {
        padding-left: 25px;
    }
    .form-header {
        padding: 20px 15px 40px;
    }
    .multiple-steps {
        padding: 0 10px;
        padding-right: 20px;
    }
    .multiple-steps .msf-step:first-child{
        left: 10px;
        right: 20px;
    }
    .form-header .msf-step span{
        font-size: 12px;
    }
    .form-header h1 {
        font-size: 22px;
        line-height: 28px;
    }
    .form-contents .form-datas h2 {
        font-size: 22px;
        line-height: 30px;
    }
    .form-contents .form-datas h2 sub {
        font-size: 16px;
    }
    .range-view .input-view{
        width: 120px;
    }
    .radio-boxes span{
        min-width: 130px;
    }
    .agree-box .modal .modal-dialog{
        margin: 30px auto;
    }
    #PModal{
        padding-left: 0 !important;
    }
    .form-header .right {
        padding-left: 15px;
    }
    .form-contents .form-datas ul.firstsec-col li .col-box > span{
        width: 140px;
    }
    .first-sec-footer {
        margin-top: 40px;
    }
    .form-label {
        font-size: 14px;
    }
    .range-view .input-view span{
        font-size: 15px;
    }
    .range-values span {
        font-size: 14px;
    }
    .range-view .input-view .form-control{
        font-size: 15px;
    }
    .range-view .input-view span {
        font-size: 15px;
    }
    .spinner-holder .ui-spinner .ui-spinner-button:before{
        font-size: 37px;
    }
    .form-contents .form-datas h2 {
        margin-bottom: 18px;
    }
    .btn-back,.btn-next{
        font-size: 16px;    
    }
    span.bottom-steps{
        font-size: 18px;
    }
    .spinner-holder .ui-spinner input,.range-view .input-view,.postal-code .form-control{
        height: 38px;
    }
    .spinner-holder .ui-spinner input{
        font-size: 16px;
    }
    .form-ctr{
        min-height: 440px;
    }
    .postal-code .postal-input {
        max-width: 220px;
    }
    .form-contents .form-datas ul.firstsec-col li .col-box .zer-rating {
        font-size: 15px;
    }
}

@media (max-width: 700px){    
    .first-sec-footer h6{
        font-size: 16px;   
    }
    .first-sec-footer p {
        font-size: 15px;
        line-height: 20px;
    }
}

@media (max-width: 575px){
    .form-footer{
        padding: 20px;
    }
    .form-footer .first-sec-footer > .row > .col-sm-4{
        margin-bottom: 20px;
    }
    .form-header .row{
        max-width: 300px;
        margin: auto;
        display: block;
    }
    .multiple-steps .msf-step:first-child,
    .form-header .msf-step{
        display: none;
        position: relative;
        left: 0;
        right: 0;
    }
    .form-header .msf-step.msf-step-active{
        display: block;
    }
    .form-header .msf-step span{
        font-size: 14px;
        padding: 8px 5px;
    }
    .form-header .msf-step:last-child {
        padding-right: 20px;
    }
    .form-header h1 {
        font-size: 20px;
        text-align: center;
        line-height: 25px;
        margin-top: 14px;
    }
    .form-header {
        padding: 20px 15px;
    }
    .first-sec-footer {
        margin-top: 20px;
    }
    .form-contents .form-datas ul li .col-box + .col-box{
        margin-top: 30px;
    }
    .form-contents .form-datas ul.firstsec-col li{
        padding: 0 10px;
    }
    .form-contents .form-datas ul.firstsec-col li .col-box .img-holder img {
        max-width: 48px;
    }
    .form-contents .form-datas ul.firstsec-col li .col-box .img-holder {
        height: auto;
    }
    .form-contents .form-datas ul.firstsec-col li .col-box > span{
        width: 100px;
        height: 100px;
    }
    .form-contents .form-datas ul.firstsec-col li .col-box p{
        margin-top: 5px;
    }
    .form-abt + .form-abt{
        margin-top: 30px;
    }
    .form-contents .form-datas h2.bold-txt br{
        display: block;
    }
    .form-contents .form-datas h2 br,
    .form-header h1 br{
        display: none;
    }
    .form-contents .form-datas {
        padding: 30px 15px;
        margin-bottom: 0px;
    }
    .form-contents .form-datas > .row > .col-sm-6 + .col-sm-6{
        margin-top: 15px;
    }
    .radio-boxes span {
        min-width: 112px;
    }
    .agree-box .modal .modal-dialog{
        max-width: 340px;
    }
    .agree-box {
        margin-top: 15px;
    }
    .agree-box .modal .privacy-head{
        padding-right: 25px;
    }
    .agree-box .modal .privacy-head button.close{
        top: 9px;
        right: 5px;
        font-size: 22px;
    }
    .privacy-content .privacy-data{
        padding: 0 20px;
    }
    .fixed-formbtn{
        padding-bottom: 75px;
    }
    .fixed-formbtn .form-footer{
        position: fixed;
        left: 15px;
        right: 15px;
        bottom: 0;
    }
    .first-sec-footer > .row{
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
    }
   .form-abt {
        max-width: 275px;
        margin: 0 auto;
    }
    .form-contents .form-datas ul.firstsec-col{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-bottom: 30px;
    }
    .form-contents .form-datas ul.firstsec-col li {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        margin-bottom: 20px;
    }
    .form-contents .form-datas ul.firstsec-col li .col-box > span {
        width: 100%;
        height: 100%;
        padding: 13px;
    }
    .form-contents .form-datas ul.firstsec-col li .col-box .img-holder img {
        max-width: 100%;
    }
    .form-contents .form-datas ul.firstsec-col li .col-box .img-holder img {
        max-width: 100%;
    }
    .form-contents .form-datas ul.firstsec-col li .col-box > span {
        width: 100%;
        height: 100%;
    }
    .form-contents .form-datas ul.firstsec-col li .col-box p{
        font-size: 17px;
    }
    .form-contents .form-datas h2 {
        font-size: 19px;
        margin-bottom: 20px;
        height: auto;
    }
    .form-contents .form-datas h2.bold-txt {
        font-size: 19px;
    }
    .form-header .left {
        text-align: center;
    }
    .form-footer .footer-text {
        font-size: 18px;
    }
    .first-sec-footer h6 {
        font-size: 18px;
    }
    .first-sec-footer p {
        font-size: 17px;
        line-height: 22px;
    }
    .form-contents .form-datas > .row > .col-sm-6 + .col-sm-6 {
        margin-top: 30px;
    }
    .btn-back, .btn-next {
        font-size: 12px;
    }
    .btn-next{
        width: 85px;
    }
    span.bottom-steps {
        font-size: 14px;
    }   
    .form-ctr {
        min-height: 400px;
    }
    .postal-code .form-control{
        font-size: 14px;
    }
    .submit-data .title-label > span,.radio-ellipse span{
        font-size: 16px;
    }
    .radio-ellipse span:before{
        width: 20px;
        height: 20px;
    }
    .input-box .form-control{
        font-size: 16px;
    }
    .input-box .form-control {
        font-size: 14px;
        height: 38px;
    }
    .required-label span{
        font-size: 14px;
    }
    .agree-box .check-box span {
        font-size: 14px;
    }
    .btn-submit {
        width: 149px;
        height: 38px;
        font-size: 16px;
    }
}

@media (max-width: 480px){
    .radio-boxes{
        display: block;
        max-width: 220px;
        margin: auto;
    }
    .radio-boxes + .radio-boxes{
        margin-top: 15px;
    }
    .radio-boxes span {
        min-width: 150px;
    }
    .form-footer {
        padding: 20px 15px;
    }
    .submit-data .title-label > span{
        margin-right: 0;
        display: block;
        margin-bottom: 5px;
    }
    .form-contents .form-datas ul.firstsec-col li {
        padding: 0 6px;
    }
    .privacy-content .privacy-data{
        max-height: 340px;
    }
    .agree-box {
        margin-top: 10px;
    }
}

@media (max-width: 340px){
    .agree-box .modal .modal-dialog{
        max-width: 310px;
    }
}